Subject: Teile on saadetud kiri Riigi Kaitseinvesteeringute Keskuselt
From: <[email-masked]>
To: Päästeamet <[email-masked]>, "Margo Klaos" <[email-masked]>
Date: Thu, 9 Jan 2025 09:22:22 +0200

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

​Tere

Edastame Teile Riigi Kaitseinvesteeringute Keskuse 08.01.2025 dokumendi nr 
2-1/25/12 "Riigi Kaitseinvesteeringute Keskuse peadirektori käskkirjade 
muutmine".

Lugupidamisega

Riigi Kaitseinvesteeringute [email-masked]